* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: black;
}
#wrapper {
  position: absolute;
  display: flex;
  flex-direction: column;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: black;
}
#wrapper #header {
  flex: 0 0 auto;
  padding: 10px;
}
#wrapper #header img {
  display: block;
  max-width: 100%;
  width: auto;
  height: 40px;
}
#wrapper #player {
  width: 100%;
  height: 0;
  flex: 1 1 auto;
}
